html {
	display: flex;
}

body {
	background-color:#DCD0C0;
	color:#373737;
	display: flex;
	flex-direction:column;
	font-family:sans-serif;
	min-width: 0px;
	margin: auto;
	max-width:1280px;
}

h1, h2, nav {
	text-align:center;
}
h1,h2,h3 {
	margin-top:0px;
	margin-bottom:0px;
}

.jazzhorse {
	display:block;
	margin:0px auto;
}

.content_container {
	flex: 1 1 auto;
}

.post {
	background-color:#f4f4f4;
	border:2px solid black;
	margin:3px;
}
.post_reply {
	zoom:0.75;
	margin-left:auto;
	margin-right:4px;
	width:90%;
}

.post_header {
	display: flex;
	border-bottom:1px solid black;
}
.post_number {
	margin: 0px 5px;
}
.post_time {
	border-color: black;
	border-style: solid;
	border-width: 0px 1px;
	flex: 1 1 auto;
	padding: 0px 5px;
}
.post_ip {
	margin: 0px 5px;
}
.post_content {
	display: flex;
}
.post_image {
	border: 1px solid black;
	display: block;
	margin: 5px;
	max-width: 256px;
	max-height: 256px;
}
.post_message {
	margin: 5px;
}

.replyform {
	margin:3px;
}
.replyform textarea {
	box-sizing: border-box;
	height:10em;
	width:100%;
}
.submitbuttons {
	display: flex;
}
#file {
	flex: 1 1 auto;
}